---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:29:29.167464'
uploaded: '2024-07-23T03:43:21.081537'
signed: '2024-07-23T17:34:25.808262'
released: '2024-07-23T18:34:32.013231'
artifacts:
metadata_updated: '2024-07-23T18:34:32.013595'
